Bug 508772 - par2cmdline isn't in EPEL-5 yet
par2cmdline isn't in EPEL-5 yet
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: par2cmdline (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Laurent Rineau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-29 15:33 EDT by Erik van Pienbroek
Modified: 2009-07-14 21:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4-12.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 21:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik van Pienbroek 2009-06-29 15:33:20 EDT
Hi,

I'm the main developer of NNTPGrab, an usenet download program (http://www.nntpgrab.nl) and I also maintain this program in Fedora. As of recently, the program got support for automatic PAR2 verify and repair. This is done by invoking par2cmdline.

Now I want to make this program also available to RHEL5/CentOS5 users by publishing the package in the EPEL repository. I would like to ask you if you're interested in publishing and maintaining the par2cmdline package in EPEL-5. If you're not interested, please let me know. In that case I would like to become (co-)maintainer of it for the EPEL-5 branch.

I was also wondering if you had any plans to update to the forked version of par2cmdline, called par2-tbb. It's a customized version of par2cmdline which uses Intel Threading Building Blocks (which is already in Fedora) to make use of multiple CPU cores while verifying/repairing files. More information about this fork can be found at http://www.chuchusoft.com/par2_tbb/
Comment 1 Laurent Rineau 2009-06-30 04:15:04 EDT
I lost interest in par2cmdline. Would you like to co-maintain, or even to be the first maintainer of that package?
Comment 2 Erik van Pienbroek 2009-06-30 04:23:03 EDT
No problem, primary maintainer is fine to me. My FAS username is epienbro
Comment 3 Laurent Rineau 2009-06-30 04:46:31 EDT
I have orphaned par2cmdline. You can take ownership of it here:
  https://admin.fedoraproject.org/pkgdb/packages/name/par2cmdline

I have announced that on the mailing list.
Comment 4 Fedora Update System 2009-07-04 07:22:57 EDT
par2cmdline-0.4-12.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/par2cmdline-0.4-12.el5
Comment 5 Fedora Update System 2009-07-06 23:43:01 EDT
par2cmdline-0.4-12.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update par2cmdline'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0004
Comment 6 Fedora Update System 2009-07-14 21:03:45 EDT
par2cmdline-0.4-12.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.